UbuntuUpdates.org

Package "libqmi"

Name: libqmi

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Utilities to use the QMI protocol from the command line

Latest version: 1.30.4-1~ubuntu20.04.1
Release: focal (20.04)
Level: proposed
Repository: universe

Links



Other versions of "libqmi" in Focal

Repository Area Version
base main 1.24.8-1
base universe 1.24.8-1
updates main 1.28.6-1~20.04.1
updates universe 1.28.6-1~20.04.1
proposed main 1.30.4-1~ubuntu20.04.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1.30.4-1~ubuntu20.04.1 2022-05-06 14:06:21 UTC

  libqmi (1.30.4-1~ubuntu20.04.1) focal; urgency=medium

  * Backport to focal. (LP: #1965901)
  * Lower debhelper to 12 which is the version available on the serie

 -- Sebastien Bacher <email address hidden> Fri, 08 Apr 2022 11:31:16 +0200

1965901 SRU the new 1.18 serie to focal for hwe

Version: *DELETED* 2021-11-06 00:07:27 UTC
No changelog for deleted or moved packages.

Version: 1.28.6-1~20.04.1 2021-10-19 18:06:27 UTC

  libqmi (1.28.6-1~20.04.1) focal; urgency=medium

  * Apply upstream patch to display the 5G NSA status. (lp: #1946143)

 -- Jerry Lee <email address hidden> Tue, 05 Oct 2021 20:39:37 +0800

1946143 Apply upstream patches to display 5G NSA status

Version: *DELETED* 2021-09-06 21:06:24 UTC
No changelog for deleted or moved packages.

Version: 1.28.6-1~20.04 2021-07-15 16:06:23 UTC

  libqmi (1.28.6-1~20.04) focal; urgency=medium

  [ Jerry Lee ]
  * Backport to focal. (LP: #1934286)

  [ Brian Murray ]
  * Add debian/libqmi-proxy.links so that qmi-proxy is in both the old and new
    path.

 -- Łukasz 'sil2100' Zemczak <email address hidden> Thu, 08 Jul 2021 14:19:18 +0200

1934286 Update the ModemManager to 1.16.6-2 to support some modems in Focal and Hirsute releases.



About   -   Send Feedback to @ubuntu_updates